Clone
Marc Philipp
committed
on 04 Sep 18
Upgrade default tool version of Checkstyle to 8.12
Since Checkstyle 7.0 no longer supports running on JDK 7, tests now
require JDK 8 or late… Show more
Upgrade default tool version of Checkstyle to 8.12

Since Checkstyle 7.0 no longer supports running on JDK 7, tests now

require JDK 8 or later.

Resolves #6622.

Show less

green-master + 357 more